Debian Debian-France Debian-Facile Debian-fr.org Forum-Debian.fr Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 03-05-2018 20:24:16

Philou
Membre
Distrib. : Debian 10
Noyau : Linux 4.19.0-5-amd64
Inscription : 03-09-2017

apt-get update et "BZ2_bzread"

Bonjour à tous,

Depuis quelques temps j'ai l'erreur suivante après un apt-get update. Je précise qu'entre temps je n(ai fait aucune modification système ni même installé aucun programme :

Err:13 http://security.debian.org/debian-security stretch/updates/contrib Translation-en
  BZ2_bzread: /var/lib/apt/lists/partial/security.debian.org_debian-security_dists_stretch_updates_contrib_i18n_Translation-en.bz2 Erreur de lecture (-5: DATA_ERROR_MAGIC)

Impossible de récupérer http://security.debian.org/debian-secur … slation-en  BZ2_bzread: /var/lib/apt/lists/partial/security.debian.org_debian-security_dists_stretch_updates_contrib_i18n_Translation-en.bz2 Erreur de lecture (-5: DATA_ERROR_MAGIC)

Merci d'avance à tous ceux ceux qui auront une idée, car je n'ai rien trouvé sur Google.

scratchhead.gifscratchhead.gif

Hors ligne

#2 03-05-2018 22:00:43

èfpé
Membre
Inscription : 10-07-2016

Re : apt-get update et "BZ2_bzread"

Bonsoir,

On peut tout de même signaler un rapport de bogue ainsi qu'un fil sur debianforum.de ; as-tu tenté,

apt clean && apt update


Il sera toujours temps de suivre la solution proposée... en cas de persistance de l'erreur.

Dernière modification par èfpé (03-05-2018 22:10:43)

Hors ligne

#3 04-05-2018 20:54:32

Philou
Membre
Distrib. : Debian 10
Noyau : Linux 4.19.0-5-amd64
Inscription : 03-09-2017

Re : apt-get update et "BZ2_bzread"

Merci pour la réponse, en fait dans sources.list j'ai supprimé contrib et non-free, et tout remarche. Cependant cela reste bizarre , merci !

Hors ligne

Pied de page des forums